LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
CellDeleteMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | CellDeleteMode { NONE , UP , LEFT , ROWS , COLUMNS }
| is used to specify how remaining cells are moved when cells are deleted. More...